StytchConsumer.passkeys.update( "webauthn-registration-test-d5a3b680-e8a3-40c0-b815-ab79986666d0", { name: "My iPhone" })
Passkeys & WebAuthn
Update
Updates metadata for an existing passkey registration (e.g. sets a user-friendly display name). Calls the PUT /sdk/v1/webauthn/update/{webauthn_registration_id} endpoint.
StytchConsumer.passkeys.update( "webauthn-registration-test-d5a3b680-e8a3-40c0-b815-ab79986666d0", { name: "My iPhone" })
Returns
String
required
Int
required
ApiUserV1WebAuthnRegistration?
Show properties
String
required
String
required
String
required
Boolean
required
String
required
String
required
StytchConsumer.passkeys.update( "webauthn-registration-test-d5a3b680-e8a3-40c0-b815-ab79986666d0", { name: "My iPhone" })
Assistant
Responses are generated using AI and may contain mistakes.